/*
 *  Liquid Slider v2
 *  Copyright 2012 Kevin Batdorf
 *  http://liquidslider.com
 *  MIT license
 */

.no-js .liquid-slider {
	height: 246px;
	overflow: scroll;
}
.ls-preloader {
	background: url(../images/loading.gif) #f2f2f2 no-repeat center 50%;
	opacity: 1;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
/*** Containers ***/
.ls-wrapper {
	clear: both;
	overflow: auto;
	position: relative;
	top: -30px;
}
.liquid-slider {
	background: none;
	width: 600px;
	margin: 0 auto;
	float: left;
	overflow: hidden;
	position: relative;
}
.arrows .liquid-slider {
	/* Margin between slider and arrows */
	margin: 0 10px;
}
.ls-responsive .liquid-slider {
	width: 100%;
	margin: 0;
}
.panel-container {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;/* from http://davidwalsh.name/translate3d */
}
.liquid-slider .panel-container .fade {
	width: 100%;
	opacity: 1 !important;
	position: absolute;
	top: -20px;
	left: 0;
	display: block;
}
/*** Panels ***/
.liquid-slider .ls-panel {
	width: 600px;
	display: block;
	float: left;
	opacity: 1 !important;
}
.panel-wrapper {
	padding: 10px 15px;
	position: relative;
	opacity: 1 !important;
	margin-top: 30px;
}
.ls-nav {
	overflow: hidden;
	clear: both;
	display: none;
	opacity: 1 !important;
}
.ls-nav-left-arrow, .ls-nav-right-arrow {
	cursor: pointer;
	float: left;
	clear: both;
	opacity: 1 !important;
}
.ls-nav-left-arrow a, .ls-nav-right-arrow a {
	display: block;
	opacity: 1 !important;
	position: relative;
}
[class$="-arrow"] {
 width: 25px;
 height: 25px;
 background-image: url(../images/arrow.png);
 background-repeat: no-repeat;
 margin-top:0px;
 position:absolute;
 opacity:1 !important;
}
.ls-nav-right-arrow {
	background-position: top right;
	margin-right: 5px;
	opacity: 1 !important;
}
.ls-nav-left-arrow {
	background-position: top left;
	margin-left: 5px;
	opacity: 1 !important;
}
.ls-responsive .ls-nav-left-arrow {
	position: absolute;
	right: 30px;
	z-index: 99999999;
	top: 0px;
	opacity: 1 !important;
}
.ls-responsive .ls-nav-right-arrow {
	position: absolute;
	right: 0;
	z-index: 99999999;
	top: 0px;
	opacity: 1 !important;
}
